API referenceWebhooks
List webhook endpoints
GET
/webhook-endpointsRequires an API key with one of these roles: admin.
Authorization
bearerAuth AuthorizationBearer <token>
An API key created in Settings → API Keys.
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhook-endpoints"{ "data": { "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "url": "string", "name": "string", "description": "string", "enabled": true, "subscribedEventTypes": [ "string" ], "rotationExpiresAt": "2019-08-24T14:15:22Z", "failureCount": 0, "autoDisabledAt": "2019-08-24T14:15:22Z", "autoDisabledReason": "string", "createdAt": "2019-08-24T14:15:22Z", "lastDelivery": { "outcome": "string", "attemptedAt": "2019-08-24T14:15:22Z" } } ], "total": 0 }, "meta": { "requestId": "string", "timestamp": "string" }}